<?xml version="1.0" encoding="utf-8"?>
<tmc-illust>
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="0" guides="0" height="26" hidden="0" isisolated="0" left="267.6665" locked="0" name="" note="" opacity="100" anchor="291.66650390625,444.33349609375/283.447265625,470.33349609375/267.66650390625,470.33349609375/" leftdirection="291.66650390625,444.33349609375/283.447265625,470.33349609375/267.66650390625,470.33349609375/" rightdirection="291.66650390625,444.33349609375/283.447265625,470.33349609375/267.66650390625,470.33349609375/" pointtype="1/1/1/" polarity="-1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.5" top="470.5835" url="" width="24">
</pathitem>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="0" guides="0" height="6" hidden="0" isisolated="0" left="307.1475" locked="0" name="" note="" opacity="100" anchor="307.3330078125,410/312.732421875,416/320.8330078125,416/" leftdirection="307.3330078125,410/312.732421875,416/320.8330078125,416/" rightdirection="307.3330078125,410/312.732421875,416/320.8330078125,416/" pointtype="1/1/1/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.5" top="416.25" url="" width="13.5">
</pathitem>
<pathitem artworkknockout="0" blendingmode="0" closed="-1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,0" filloverprint="0" guides="0" height="14" hidden="0" isisolated="0" left="363" locked="0" name="" note="" opacity="100" anchor="397,359/363,359/363,373/397,373/" leftdirection="397,359/363,359/363,373/397,373/" rightdirection="397,359/363,359/363,373/397,373/" pointtype="2/2/2/2/" polarity="1" sliced="0" stroked="0" top="373" url="" width="34">
</pathitem>
<textart artworkknockout="0" blendingmode="0" height="26.00928" hidden="0" isisolated="0" left="211.4043" locked="0" name="" opacity="100" position="211.404296875,477.87451171875" sliced="0" top="477.8745" url="" width="56.96973" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="d033608e02-1-2">สายขั้วลบแบตเตอรี่</textart>
<textart artworkknockout="0" blendingmode="0" height="27.93652" hidden="0" isisolated="0" left="323.6543" locked="0" name="" opacity="100" position="323.654296875,422.9033203125" sliced="0" top="422.9033" url="" width="75.68164" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="d033608e02-1-1">ขั้วลบแบตเตอรี่</textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="D033608.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>